/* /webmd_uk/PageBuilder_Assets/CSS/ArticleModule/Guide Outline/Guide Outline_091e9c5e80374016.css */

/*  =LINKS LIST FOR GUIDE TOC PAGES
-------------------------------------------------------*/
	.linksListTOC_rdr {
	width: 486px;
	margin-left: 4px;
	}
	.linksListTOC_rdr p {
		font-size: 90%;
		padding: 0px 7px;
		margin: 3px 0px 6px 0px;
	}
	.linksListTOC_rdr .top_fmt {

	}
	.linksListTOC_rdr .topContent_fmt {
	width: 486px;
	padding: 5px 0 0 0;
	margin: 0px 0px 0px 0px;
	}
	.linksListTOC_rdr .topContent_fmt .header_fmt {
	color:#D75600;
font-size:110%;
font-weight:bold;
line-height:20px;
margin:0;
padding:3px 0 5px 5px;
	}
	.linksListTOC_rdr .topContent_fmt .header_fmt a {
	color: #D75600;
	}
	.linksListTOC_rdr .bottom_fmt {

	}
	.linksListTOC_rdr .sectionHead1 {
	font-size: 90%;
	font-weight: bold;
	margin: 0px;
	padding: 5px 0px 3px 0px; 
	}
	.linksListTOC_rdr .sectionHead2 {
	font-size: 90%;
	font-weight: bold;
	margin: 0px;
	padding: 1px 0px 0px 0px; 
	}
	.linksListTOC_rdr ul { 
    margin: 0px;
	padding: 3px 0px 3px 3px;
    list-style: none;        
    }
	.linksListTOC_rdr li {
background:url(../../../consumer_assets/site_images/modules/li_bull_blue.gif) no-repeat scroll 0 8px;
font-size:90%;
line-height:19px;
padding-left:8px;
    }
	.linksListTOC_rdr .Content {
	margin: 0px;
	padding: 0px 0px 0px 8px; 
	}
	.linksListTOC_rdr .dashedContent {
	border-bottom:1px solid #DFE5D5;
	padding: 0px 0px 0px 8px; 
	margin:5px 0;
	width:95%;
	}


/* Guide User Feedback DIVS & STYLES
------------------------------------------------------- */
.userFeedback_rdr {	
	display:none;
}













